body {
	background: url('../images/bg_center.jpg') no-repeat top center;
	background-attachment: fixed;
	/*font-family: Tahoma;
	font-weight: 100;*/
	font-size: 16px;
}

@font-face {
	font-family: 'raleigh_dmbd_btdemi_bold';
	src: url('raleigh_demi_bold_bt-webfont.woff2') format('woff2'),
	url('raleigh_demi_bold_bt-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

a{
	color: #009999;
}

a,
a:link,
a:active,
a:visited,
a:focus,
a:hover {
	outline: 0;
	color: #55C3C5;
}

.row_link{
	outline: 0;
	color: #55C3C5;
	text-decoration: underline;
	
}

.landing {
	height: 100vh;
}

h1, .h1, h2, .h2 {
	color: #009999;
}

.home_column h2{
	position: relative;
	margin-bottom: 20px;
}

.home_column h2:after{
	content: "";
	position: absolute;
	bottom: -8px;
	left: 25px;
	right: 25px;
	border-bottom: 1px solid #000;
	border-color: #55c4c4;
}

#skiptocontent {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	top: -10px;
}

.page_bg{
	/*background: url('../images/bg.jpg') no-repeat top right;*/
	position: absolute;
	height: 882px;
	overflow: hidden;
	padding: 0;
	top: 0;
	right: 0;
	z-index: -1;
}

.header_search {
	margin-top: 40px;
	margin-right: -15px;
}

.navbar-brand {
	font-size: 30px;
	line-height: unset;
	height: unset;
	padding-bottom: 30px;
}

.navbar-right {
	margin-right: 0;
}

.search_wrapper {
	padding: 15px;
}

.navbar-default{
	background-color: transparent;
	border: 0 none;
	border-radius: 0;
	margin-top: 35px;
	margin-bottom: 0;
}

.sub .navbar-default {
	margin-top: 170px;
}

.navbar-nav {
	background: rgba(00,0,0,0.7);
	//background: #cacaca;
}

.navbar-default .navbar-nav > li {
	text-align: center;
}

.navbar-default .navbar-nav > li > a {
	color: #439b9b;
	font-size: 13px;
	font-weight: 600;
	padding: 80px 20px 10px 20px;
	text-align: center;
	width: 135px;
}

.navbar-default .navbar-nav > li:nth-child(4) a{
	background: url('../images/icon_about.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(1) a{
	background: url('../images/icon_get_involved.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(2) a{
	background: url('../images/icon_meet_bugs.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(5) a{
	background: url('../images/icon_maps.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:nth-child(3) a{
	background: url('../images/icon_resources.png') no-repeat top center;
}

.navbar-default .navbar-nav > li:hover,
.navbar-default .navbar-nav > li.current,
.navbar-default .navbar-nav > li.active {
	background: #fff;
	opacity: 1;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}


.navbar-collapse .dropdown-menu.active {
	display: block;
}

.lhs_wrapper{
	background: #fff;
}

.nav-pills > li > a{
	font-size: 18px;
}

.menu1 > li.current{
	font-weight: 700;
}

.menu2 > li.current{
	background: #eee;
}

/*
.content_wrapper{
	background: url('../images/footer_bugs.png') no-repeat bottom left;
}
*/

#main {
	background: #FFF;
	padding: 20px;
	overflow: hidden;
}

.index #main {
	background: #FFF url('../images/footer_bugs.png') no-repeat bottom left;
}

.index .content_wrapper {
	background: none;
}

.home_panel{
	border: 0 none;
	border-radius: 0;
}

.home_panel .panel-heading{
	background: #55c4c4;
	color: #fff;
}

.home_panel .panel-heading h1,
.home_panel .panel-heading h2 {
	color: #fff;
	margin-top: 0;
	margin-bottom: 0;
}

.home_panel .panel-body{
	padding: 0;
}


/* Start of resource listings styles */
.resource_row.resource.first {
	border-top: 1px dotted #999;
}

.resource_row.resource, .resource_row.alt_resource {
	border-bottom: 1px dotted #999;
	padding: 15px 0;
	margin: 0 auto;
}

.resource_row .thumbnail {
	width: auto;
}

.resource_row:hover {
	background: #F5F5F5;
}

.resource_row .thumbnail {
	max-width: 100%;
}

.resource_listing .icon {
	margin: 5px 0;
}

.resource_listing .level_1 {
	display: none;
}

.resource_listing .icon a,
.resource_listing .icon a:link,
.resource_listing .icon a:active,
.resource_listing .icon a:visited,
.resource_listing .icon a:focus {
	text-decoration: none;
}

h2.level_3{
	font-size: 24px;
}
/* End - of resource listings styles */

.team_member_row{
    margin-bottom: 40px;
}

.team_profile{
    border-bottom: 1px solid #dedede;
    padding-bottom: 10px;
}

.team_member{
	margin-bottom: 40px;
	position: relative;
}

.team_member h2 {
	margin-top: 0;
}

.team_member_row h4 {
    color: #009999;
    margin: 0;
}

.light_gray_bg {
	background-color: #fafafa;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}

.image_box .body {
	padding: 15px;
	min-height: 340px;
}

.shadow {
	-webkit-box-shadow: 0 10px 6px -6px #999;
	box-shadow: 0 10px 6px -6px #999;
	-webkit-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.team_member_footer{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
}

.table thead{
	background: #5fc1c7;
	color: #fff;
	font-weight: normal;
	font-size: 16px;
}

.table-striped.grey_alt > tbody > tr:nth-of-type(2n+2){
	background: #d1d2d4;
}

table.responsive > tbody > tr > td,
table.responsive > tbody > tr > th,
table.responsive > tfoot > tr > td,
table.responsive > tfoot > tr > th,
table.responsive > thead > tr > td,
table.responsive > thead > tr > th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
}


/* Start of sitemap styles */
#sitemap {
	padding: 0px 0 45px 0;
	float: left;
	width: 100%;
}

#sitemap .menu1 {
	float: left;
	width: 25%;
}

#sitemap ul,
#sitemap li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1;
	background: none;
}

#sitemap a {
	line-height: 1;
	padding: 0 !important;
	margin: 0 !important;
}

#sitemap ul.menu1 {
	float: left;
	display: block;
	font-weight: bold;
	font-size: 16px;
	padding: 15px 30px;
	list-style-image: none;
}

#sitemap ul ul {
	margin: 0;
	margin-left: 42px;
	padding: 0;
}

#sitemap ul ul li {
	background: none;
	padding: 0;
	font-weight: normal;
	font-size: 14px;
}

#sitemap ul ul ul {
	margin: 0 0 0 40px;
}

#sitemap ul ul li {
	list-style-image: url('../images/sitemap_l2_mid.gif');
}

#sitemap ul ul ul li {
	list-style-image: url('../images/sitemap_l3_mid.gif');
}

#sitemap ul ul li.first {
	list-style-image: url('../images/sitemap_l2_top.gif');
}

#sitemap ul ul ul li.first {
	margin-top: 2px;
	list-style-image: url('../images/sitemap_l3_top.gif');
}

#sitemap ul ul li.last {
	list-style-image: url('../images/sitemap_l2_end.gif');
}

#sitemap ul ul ul li.last {
	list-style-image: url('../images/sitemap_l3_end.gif');
}

#sitemap li,
#sitemap a {
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

/* End of sitemap styles */

/* Start of footer styles */
.footer {
	background-color: #5fc1c7;
	color: #fff;
}

.footer a{
	color: #fff;
}

.admin .footer_top {
	display: none;
}

.footer_social {
	background: #5fc1c7;
	height: 81px;
	padding: 11px;
}

.footer_social > p {
	font-size: 16px;
	padding-top: 15px;
}

.footer_social i{
	color: #0f5f73;
}

.slick-slide{
	margin: 0 5px;
}


img.slick-slide,
.slick-slide img {
	max-width: 130px;
	height: auto;
}


.footer_contact {
	padding: 20px 0;
}

.footer_border{
	height: 1px;
	width: 100%;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 51%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 51%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

/*
.footer_nav{
	padding-top: 25px;
}
*/

.footer_nav a{
	color: #fff;
}

.footer_nav .pull_left {
	color: #1a757a;
	font-size: 16px;
	font-weight: bold;
	width: 100%;
	display: inline-block;
	padding-bottom: 5px;
	float: left;
}

.footer ul {
	list-style-type: none;
	padding-left: 0;
}

.footer_bottom {
	padding: 30px 0;
	font-size: 12px;
}

.footer_bottom a {
	color: #fff;
	text-decoration: underline;
}

.pull_left {
	float: left;
	width: 100%;
}

.pull_right {
	float: right;
	width: 20%;
}

.horizontal_line {
	height: 0;
}

.caption,
.figure-caption {
	color: #fff;
	font-size: 90%;
}

.cerdi-logo-footer {
	padding: 30px;
	background: #FFF;
}
/* End of footer styles */


.panel_state .panel-body{
	position: relative;
}

.caption_state {
	background: rgba(0, 95, 126, 0.7);
	position: absolute;
	left: 25px;
	bottom: 20px;
	padding: 5px 15px;
}

/* Ipad/tablet landscape view */
@media screen and (min-width: 992px) and (max-width: 1200px) {

	.content_wrapper {
		background: #FFF;
	}

	a, a:link, a:active, a:visited, a:focus, a:hover {
		color: #1F9799;
	}

}

@media (min-width: 992px)  {

	.col_logo{
		margin-left: 82px;
	}

	.index .col_logo {
		margin-left: 0;
	}

	.logo{
		margin-top: 80px;
	}

	.sub .col_logo img {
		position: absolute;
		top: -70px;
		left: 0;
		max-height: 180px;
	}

	.lhs_wrapper{
		margin-top: 60px;
	}

	.footer_top {
		background: #fff;
	}

	.footer_top_right {
		padding-left: 50px;
	}

	.footer_social:after {
		background: url('../images/footer_top_corner.png') no-repeat top right;
		content: "";
		position: absolute;
		right: -58px;
		top: 0;
		width: 73px;
		height: 81px;
	}
}

@media (max-width: 991px)  {
	.navbar-nav{
		background: none;
	}

	#navbar{
		background: #cacaca;
	}

	.sub #navbar{
		background: #fff;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px) {
	.sub .col_logo img {
		position: absolute;
		left: 0;
		max-height: 150px;
	}

	.sub .page_bg {
		top: -120px;
		right: -400px;
	}

	.index .col_logo img {
		max-height: 190px;
		position: absolute;
		left: 0;
		top: 70px;
	}

	.index .navbar-default {
		margin-top: 360px;
	}

	.navbar-nav {
		background: rgba(0,0,0,0.7);
	}

	#navbar,
	.sub #navbar {
		background: none;
	}
}

@media screen and (min-width: 759px) {

	.main_search{
		background: rgba(255, 255, 255, 0.95);
		border: 0 none;
		border-radius: 0;
	}

	.main_search input,
	.main_search button {
		background: transparent;
		border: none;
	}

	.main_search button:hover {
		background: rgba(255, 255, 255, 0.95);
	}

	#navbar{
		padding: 0;
	}
}

@media screen and (min-width: 759px) and (max-width: 768px) {

	body {
		/*overflow-x: hidden;*/
		background: url('../images/bg.jpg') no-repeat;
		background-position-x: 100px;
		background-position-y: 0;
	}

	body.sub {
		background-position-y: -500px;
	}

	a, a:link, a:active, a:visited, a:focus, a:hover {
		color: #1F9799;
	}

	.col_logo{
		text-align: left;
		position: absolute;
		left: 0;
		top: 130px;
	}

	.sub .col_logo {
		top: 30px;
	}

	.logo{
		max-width: 200px;
	}

	.sub .logo {
		max-height: 100px;
	}

	.page_bg{
		display: none;
		left: 70px;
		right: auto;
	}

	.header_search{
		margin-right: 0;
	}

	.index .navbar {
		background: #cacaca;
	}

	.index .navbar-nav {
		margin-bottom: 0;
	}

	.sub #navbar{
		background: transparent;
		overflow-x: hidden;
	}

	.navbar-default{
		margin: 0;
		margin-top: 468px;
	}

	.sub .navbar-default {
		background: transparent;
		margin-top: 50px;
	}

	/*custom nav */

	.navbar-toggle{
		display: none;
	}

	.navbar-collapse{
		border: 0 none;
		display: block;
	}

	#navbar .nav > li{
		display: inline-block;
	}

	.content_wrapper{
		background: #fff;
	}

	.footer_nav .pull_right {
		width: 20%;
		display: inline-block;
		float: left;
		background-image: url("../images/mobile_footer_hamburgers.png");
		background-image: url("../images/menu_open.png");
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: top 0 right 0;
		height: 26px;
	}

	.search_wrapper {
		background-color: #EEE;
		padding: 8px 15px;
	}

	.navbar-brand img {
		margin-top: 0;
		width: 100%;
	}

	.navbar-nav {
		margin-bottom: 30px;
	}

	.navbar-nav.navbar-right {
		margin-top: 0;
		margin-right: -15px
	}

	.submenu_link {
		width: 100%;
	}

	.show_submenus {
		width: 15%;
		text-align: center;
		border-left: 1px dotted #FFF;
	}

	#custom-search-input .form-control {
		background: #FFF;
		border-color: #EEE;
		color: #FFF;
	}

	#custom-search-input .mobile {
		background: #EEE;
		margin-left: 1px;
		background-image: url('../images/search_icon.png');
		background-size: 25px 25px;
		background-repeat: no-repeat;
		background-position: top 3px right 3px;
		width: 34px;
		height: 34px;
	}

	#hover_menu .dropdown-menu {
		background-color: #EEE;
		width: 100%;
		color: #777;
	}

	.footer_nav .hide_on_mobile {
		display: none;
		float: left;
		width: 100%;
	}

	.footer_nav .pull_left {
		width: 80%;
		border: 0;
	}

	.footer_nav .pull_right {
		width: 20%;
		display: inline-block;
		float: left;
		background-image: url("../images/mobile_footer_hamburgers.png");
		background-image: url("../images/menu_open.png");
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: top 0 right 0;
		height: 26px;
	}

	.footer .col-md-3 {
		margin-bottom: 0;
	}

	.footer_bottom .text-left {
		margin-top: 30px;
	}

	.footer_bottom .text-right {
		font-size: 85%;
		margin-top: 30px;
	}

	.footer_nav .pull_left {
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.horizontal_line {
		float: left;
		width: 100%;
		border-top: 1px solid #FFF;
		margin-bottom: 15px;
	}

	iframe {
		width: 100%;
	}

	#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu {
		width: 100%;
		position: relative;
		right: 0
	}

	.g-recaptcha {
		transform: scale(0.77);
		transform-origin: 0 0;
	}

	#sitemap .menu1 {
		width: 100%;
	}

	#main img {
		max-width: 100%;
	}

}

@media screen and (max-width: 758px) {
	body {
		background: url('../images/bg.jpg') no-repeat top right;
		background-attachment: fixed;
	}

	.header_wrapper{
		background: #f8f8f8;
	}

	.col_logo{
		text-align: left;
		position: absolute;
		left: 0;
		right: 0;
		top: 15px;
	}

	.logo{
		max-width: 200px;
		max-height: 90px;
	}

	.page_bg{
		left: 70px;
		right: auto;
	}

	.header_search{
		margin-right: 0;
		margin-top: 70px;
	}

	.navbar-default{
		background: #fff;
		margin: 0;
		min-height: auto;
	}

	.sub .navbar-default {
		margin-top: 0;
	}

	.footer_nav .pull_right {
		width: 20%;
		display: inline-block;
		float: left;
		background-image: url("../images/mobile_footer_hamburgers.png");
		background-image: url("../images/menu_open.png");
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: top 0 right 0;
		height: 26px;
	}

	#navbar{
		background: #fff;
		border: 0 none;
	}

	.navbar-toggle {
		background: url('../images/menu_close.png') no-repeat;
		padding: 15px 18px;
		border: 0;
	}

	.navbar-toggle.collapsed {
		background: url('../images/menu_open.png') no-repeat;
	}


	#hover_menu .navbar-nav li li li a {
		padding: 10px 10px 10px 30px;
	}

	.search_wrapper {
		background-color: #EEE;
		padding: 8px 15px;
	}

	.navbar-brand img {
		margin-top: 0;
		width: 100%;
	}

	.navbar-nav {
		margin-bottom: 30px;
	}

	.navbar-nav.navbar-right {
		margin-top: 0;
		margin-right: -15px
	}

	.submenu_link {
		width: 100%;
	}

	.show_submenus {
		width: 15%;
		text-align: center;
		border-left: 1px dotted #FFF;
	}

	#custom-search-input .form-control {
		background: #FFF;
		border-color: #EEE;
		color: #FFF;
	}

	#custom-search-input .mobile {
		background: #EEE;
		margin-left: 1px;
		background-image: url('../images/search_icon.png');
		background-size: 25px 25px;
		background-repeat: no-repeat;
		background-position: top 3px right 3px;
		width: 34px;
		height: 34px;
	}

	#hover_menu .dropdown-menu {
		background-color: #EEE;
		width: 100%;
		color: #777;
	}

	.footer_nav .hide_on_mobile {
		display: none;
		float: left;
		width: 100%;
	}

	.footer_nav .pull_left {
		width: 80%;
		border: 0;
	}

	.footer_nav .pull_right {
		width: 20%;
		display: inline-block;
		float: left;
		background-image: url("../images/mobile_footer_hamburgers.png");
		background-image: url("../images/menu_open.png");
		background-repeat: no-repeat;
		background-size: 22px;
		background-position: top 0 right 0;
		height: 26px;
	}

	.footer .col-md-3 {
		margin-bottom: 0;
	}

	.footer_bottom .text-left {
		margin-top: 30px;
	}

	.footer_bottom .text-right {
		font-size: 85%;
		margin-top: 30px;
	}

	.footer_nav .pull_left {
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.horizontal_line {
		float: left;
		width: 100%;
		border-top: 1px solid #FFF;
		margin-bottom: 15px;
	}

	iframe {
		width: 100%;
	}

	#hover_menu .navbar-collapse .dropdown-menu .dropdown-menu {
		width: 100%;
		position: relative;
		right: 0
	}

	.g-recaptcha {
		transform: scale(0.77);
		transform-origin: 0 0;
	}

	#sitemap .menu1 {
		width: 100%;
	}

	#main img {
		max-width: 100%;
	}

	.content_wrapper {
		margin-top: 15px;
	}

	table.responsive,
	.pinned table{
		border: 1px solid #ddd;
	}
}


/**OL MAP STYLES*/
.ol_map{
	width:100%;
	height:600px;
	margin-bottom:20px;
}

#info {
	position: absolute;
	height: 1px;
	width: 1px;
	z-index: 100;
}
.tooltip.in {
	opacity: 1;
}
.tooltip.top .tooltip-arrow {
	border-top-color: white;
}
.tooltip-inner {
	border: 2px solid white;
}

.leaflet-container {
    background: #ccc;
}

.leaflet-container .legend {
    color: #333333;
    line-height: 18px;
    text-align: left;
}
.leaflet-container .info {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    font: 14px/18px Arial,Helvetica,sans-serif;
    padding: 6px 8px;
}

.leaflet-container .legend i {
    float: left;
    height: 18px;
    margin-right: 8px;
    opacity: 0.7;
    width: 18px;
}

.leaflet-container .legend .legend_marker{
	 border-radius: 50%;
	 width: 10px;
	 height: 10px;
	 margin-top: 4px;
}

/*ALGOLIA SEARCH STYLES*/
.ais-search-box {    
    max-width: none;
    width: 100%;
}

.ais-search-box--input {
    padding-left: 24px;
    height: 3em;
    width: 100%;
   }
   .label{
   	line-height:2;
   }
   a.ais-current-refined-values--link{
   	color:#444444;
   	font-weight:bold;
   }
   .ais-current-refined-values--item{
   	
   	margin:2px;
   }
   .ais-current-refined-values--count{
   	font-weight:normal;
   }

   .search_result_title {
	font-size: 18px;
}

a.search_result_title {   
    font-size: 16px;
    height: 1.2em;
}
.search_results_meta {
    color: #999999;
    font-size: 13px;    
    padding-bottom: 20px;
}
.search_results_meta p {
    color: #333;
    margin-top: 8px;
}
.search_message {
    clear: both;
    padding-bottom: 8px;
    padding-top: 25px;
}

p.search_meta_author {
    color: #029b7c;
    margin: 4px 0;
}

.search_results_meta .label {
  font-size: 85%;
}

.search_result_thumbnail {
    border: 1px solid #ccc;
    float: left;
    margin-right: 8px;    
    padding: 3px;
}

.ais-header{
	color: #444444;
	margin:2px; 	
	font-weight: bold;
	font-style:normal;
	border-bottom: 1px solid #888;
	margin-bottom: 10px;
	font-size: 15px;
	width:100%;
	
}

label.ais-refinement-list--label{
	font-weight:normal;	
	
}

.ais-refinement-list--count{
	font-size:11px;
	
}

.ais-hits--item .label-default{	
	font-weight:normal;
	padding-bottom: 0;
	padding-top: 0;
	
}

#search-box .ais-search-box{
	width:100%;
	max-width:none;	
}

.ais-root.ais-refinement-list {
	margin-bottom: 15px;
}

.ais-search-box--magnifier {
	left: 15px !important;
	top: 15px !important;
}
.ais-search-box--reset {
	right: 15px !important;
	top: 15px !important;
}

.ais-pagination {
	background: #fafafa none repeat scroll 0 0;
	border-radius: 4px;
	box-shadow: 0 1px 1px #c1c1c1;
	padding-bottom: 10px;
	padding-top: 10px;
}

.ais-search-box--input{
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 35px !important;
}

#hits {
	/*background: #fafafa none repeat scroll 0 0;*/
	overflow: hidden;
}